@media(max-width: 425px){
#pgWrap {
    width: 100%;
    background: none;
}

.logoWrap {
    position: absolute;
    top: -150px;
    left: 0;
    width: 100%;
}

.logo img {
    float: none;
    text-decoration: none;
    position: absolute;
    top: 0;
    left: 0;
    max-width: 100%;
}

#contLeftWrap {
    width: 100%;
    float: none;
}

#contentWrap {
    width: 100%;
    float: none;
    position: relative;
    padding: 30px 0px 25px;
    background: #fff;
}

#leftWrap {
    float: none;
    margin-top: 0px;
    margin-left: 0;
}

#rightWrap {
    float: none;
    position: relative;
    margin-top: 0px;
    margin-right: 0;
}

#footer .inner {
    width: 100%;
    line-height: 30px;
    margin: 0 auto;
    text-align: center;
    color: #50585d;
    position: relative;
}

.block {
    padding-right: 0;
    position: initial;
    margin-bottom: 20px;
    width: 100%;
}

#header .inner {
    width: 100%;
    height: 200px;
    margin: 0 auto;
    text-align: left;
    position: relative;
    background: url(../images/header_bg.png) repeat-y left top;
}

#header ul.links {
    list-style-type: none;
    position: fixed;
    top:0;
    left:46px;
    background:#4b70a0;
    height: 40px;
    width:100%;
    line-height: 40px;
    font-weight: 700;
    text-align: center;
    margin:0;
    padding:none;
    z-index: 9998;
}

#dekorContentTop {
    background: none;
}

.std {
    margin: 10px 0;
    text-align: justify;
    color: #7c7c7c;
    padding: 10px;
}

.page-title h1, .category-title h1, .page-title .h1s, .category-title .h1s {
    color: #3b6499;
    display: block;
    font-size: 16px;
    padding-bottom: 12px;
    padding-top: 3px;
    text-decoration: none;
    font-weight: 700;
    text-align: center;
}

ul.products-grid li.item {
    background: 0 0;
    float: none;
    width: 92%;
    height: 224px;
    padding: 10px 15px;
    margin-right: 0;
    border: 1px solid #e5e9ee;
    position: relative;
    margin-bottom: 20px;
    padding-bottom: 50px;
}

ul.products-grid li.item .product-name, ul.products-grid li.item h3.product-name {
    height: 26px;
    line-height: 26px;
    overflow: hidden;
    margin: 0;
    color: #3b6499;
    margin-bottom: 5px;
    font-size: 16px;
    text-align: left!important;
}

ul.products-grid li.item .product-image {
    display: block;
    width: 100%;
    height: 100px;
    margin-bottom: 10px;
    text-align: center;
}

ul.products-grid li.item span.popis {
    height: 39px;
    line-height: 13px;
    overflow: hidden;
    display: block;
    color: #7c7c7c;
    font-size: 14px;
    text-align: center;
}

ul.products-grid p.aviBox {
    margin: 0;
    padding: 0;
    line-height: 15px;
    height: 15px;
    font-size: 16px;
    text-align: center;
}

ul.products-grid li.item .price-box span.price {
    color: #f40809;
    font-size: 16px;
    line-height: 13px;
    float: none;
    font-weight: 700;
    display: block;
    width: auto;
    text-align: center;
}

ul.products-grid li.item .procuct-detail {
    color: #f40809;
    float: none;
    display: block;
    width: auto;
    margin-top: 13px;
    text-align: center;
    font-size: 16px;
}

.block .bottom {
    position: absolute;
    bottom: -7px;
    left: 0;
    background: none;
    height: 7px;
    width: 100%;
    display: block;
}

.block .inner {
    border-top: 0px solid #ede8e0;
    background: white;
    position: relative;
    width: 100%;
}

ul#leftMenu li, ul#mMenu li {
    line-height: 25px;
    list-style-type: none;
    display: block;
    color: #4c6688;
    text-decoration: none;
    padding-left: 0px;
    background: none;
    width: 100%;
    position: relative;
    border-bottom: 1px solid #ebebeb;
}

#leftMenuTrig{
    display:block;
    width:40px;
    height:32px;
    background-image: url('../images/32px-Hamburger_icon.svg.png');
    background-position: 4px 4px;
    background-color:#4b70a0;
    background-repeat: no-repeat;
    z-index: 10000;
    position: fixed;
    top: 0px;
    left: 0px;
    padding:4px;
    text-indent: -999em;
}

#catBlock{
    display:none;
}

#leftMenu {
    position: fixed;
    top: 0px;
    padding:40px 10px;
    z-index: 9999;
    background: white;
    height: 90%;
    width:90%;
    overflow-y:scroll;
    display:none;
}

#rightWrap .block .inner {
    background: #fff;
    border-left: 0px solid #ede8e0;
}

#rightWrap .block .bottom {
    background: white;
}

.block-cart .arrowmagnifier {
    background: #627a99 url(../images/magnifier.jpg) no-repeat 96% center;
}

.block-title {
    margin: 0px;
    padding-left: 0;
    width: 100%;
    text-align: center;
    background: #627a99 url(../images/arrowblue.jpg) no-repeat 96% center;
}

.block-cart .arrowcart {
    background: #627a99 url(../images/cart.jpg) no-repeat 96% center;
}

.widget-new-products .starblock {
    background: #627a99 url(../images/star.jpg) no-repeat 96% center;
}

ul#leftMenu li a, ul#mMenu li a {
    display: block;
    color: #4c6688;
    text-decoration: none;
    width: 100%;
    font-weight: 400;
    font-size: 13pt;
    line-height: 2em;
}

.breadcrumbs ul {
    list-style-type: none;
    line-height: 16px;
    font-size: 12px;
    color: #cbcbcb;
    overflow: hidden;
    padding-left: 10px;
}

.product-view .product-img-box, .product-review .product-img-box {
    float: none;
    width: 95%;
    position: relative;
    padding-left: 2%;
}

.product-view .product-shop .product-descp {
    float: none;
    padding-left: 8px;
    width: 96% !important;
    text-align: justify;
    margin-bottom: 20px;
}

.product-view .productInfo {
    width: 93%;
    float: none;
    padding-left: 3%;
}

div#fbProductLike iframe {
    width: 97% !important;
    text-align: center !important;
    margin: 0 auto !important;
    padding-left: 3%;
}

button.btn-review, a.review {
    background: #6e84a1;
    line-height: 28px;
    height: 28px;
    color: #fff;
    font-weight: 700;
    padding: 0 4px;
    font-size: .9em;
    border: 0px solid #6e84a1;
    display: block;
    float: none;
    overflow: visible;
    width: 98%;
}

.product-view .productdetailinfo {
    margin-top: 10px;
    text-align: justify;
    font-size: 12pt;
}

.shopping-process .cartcontain-process {
    background: url(../images/cartcontain.jpg) no-repeat center 0;
    display: block;
    float: left;
    padding-top: 50px;
    margin-left: 5%;
    margin-right: 5%;
}

.shopping-process .delivery-process {
    background: url(../images/car.jpg) no-repeat center 0;
    display: block;
    float: left;
    padding-top: 50px;
    margin-left: 5%;
    margin-right: 5%;
}

.shopping-process .claim-process {
    background: url(../images/claim.jpg) no-repeat center 0;
    display: block;
    float: left;
    margin-left: 5%;
    padding-top: 50px;
}

.cart {
    width: 98%;
    margin: 0 auto;
}

.postWrapper {
    padding-bottom: 25px;
    clear: both;
    width: 96%;
    padding-left: 2%;
}

.category-products {
    width: 96%;
    padding-left: 2%;
}

.account-login {
    width: 96%;
    padding-left: 2%;
}

#dekorContentBottom {
    width: 100%;
    height: 16px;
    background: none;
    position: absolute;
    bottom: -5px;
}

#dekorWheels {
    background: none;
    width: 158px;
    height: 114px;
    position: absolute;
    bottom: -38px;
    left: -12px;
    display: none;
}

.grecaptcha-badge {
    width: 256px;
    height: 60px;
    transition: right 0.3s ease 0s;
    position: fixed;
    bottom: 50px;
    right: -186px;
    box-shadow: grey 0px 0px 5px;
    z-index: 9999;
}

#header {
    height: 200px;
    position: relative;
    background: #4a70a1;
}

.block-cart .block-content {
    padding-top: 20px;
}

.widget-new-products ol li {
    padding: 6px 0;
    background: none;
    line-height: 20px;
    color: #369;
    border-bottom: 1px solid #ebebeb;
}

body.customer-account-login, body{
    background: #fff url(../images/body_bg.bmp) repeat-x center top;
}

.toolbar-bottom .toolbar {
    border: 1px solid #e8edf9;
    height: 15px;
    color: #3b6499;
    font-size: 15px;
    display: block;
    padding: 12px;
}

.product-view .product-img-box .title-img, .product-review .product-img-box .title-img {
    width: 97%;
    height: 168px;
    border: 1px solid #e4e8ed;
    overflow: hidden;
    margin-bottom: 5px;
    padding: 5px;
    float: none;
}

.std.productdetailinfo span p {
    font-size: 13pt;
}

.std.productdetailinfo table p {
    font-size: 11pt;
}

.std.productdetailinfo table div {
    margin-left: 5px !important;
}

.product-view .spantitle {
    padding-left: 5px;
}

ul#leftMenu li li {
    width: 100%;
}

.product-view .product-img-box .moreImages li.last {
    margin-right: 5px;
}

button.btn-cart {
    background: #9d0c15 none;
    line-height: 28px;
    height: 28px;
    color: #fff;
    font-weight: 700;
    padding: 0 4px;
    font-size: 1.2em;
    border: 0px solid #9d0c15;
    display: block;
    float: left;
    overflow: visible;
}

.my-account {
    width: 96%;
    padding-left: 2%;
}

.col2-set .col-1 {
    float: none;
    width: 100%;
}

.col2-set .col-2 {
    float: none;
    width: 100%;
}

.welcome-msg {
    font-size: 11pt;
}

.box .box-content {
    padding: 5px;
    border: 1px solid #e6ebf8;
    background: #f4f7fd;
    font-size: 11pt;
    line-height: 1.3;
}

.box .box-title {
    border-bottom: 1px solid #244387;
    font-size: 11pt;
}

.box-title h3 {
    font-size: 11pt !important;
}

.box-collateral.box-up-sell {
    width: 96%;
    padding-left: 2%;
}

table#upsell-product-table td h3 {
    width: 125px;
    overflow: hidden;
    font-size: 1.3em;
    font-weight: 400;
    padding-top: 10px;
}

.product-collateral span.price {
    font-size: 12pt;
}

.block-cart .block-content p {
    font-size: 11pt !important;
}

.product-collateral {
    width: 96%;
    padding-left: 2%;
}

.product-view .productInfo .data-table th.label {
    margin-right: 35px;
    display: block;
    float: left;
}

.product-view .productInfo .data-table td, .product-view .productInfo .data-table th {
    padding: 2px 0;
    float: right;
}

#search_autocomplete{
    z-index:10002;
    background:#fff;
}
}